@import url('yui-reset.css');

*{border:0px solid #eee;margin:0;padding:0;list-style:none}
html,body,#bg,#bg table,#bg td,#cont{width:100%;height:100%;overflow:hidden}
body{font-family:Arial,Helvetica,sans-serif;font-size:11px;cursor:default;background:#fff;color:#40300b}
h2,.large,.left{font-family:Arial Narrow,"Lucida Grande",Arial,sans-serif;font-size:40px}
h2,.box div img{padding-bottom:10px}
a{text-decoration:none;color:#000;outline:0}
img{display:block}

#bg div{position:absolute;width:200%;height:200%;top:-50%;left:-50%}
#bg td{vertical-align:middle;text-align:center}
#bg img{min-height:50%;min-width:50%;margin:0 auto}

#cont{position:absolute;top:-50px;left:0;z-index:70;overflow:auto}
#menu{position:absolute;top:0px;left:208px;z-index:100;width:100%;line-height:12px}
#menu div{height:66px;background:#000;opacity:0.6;filter:alpha(opacity=60);padding:7px 0 0 7px}

ul{float:left;width:110px}
li a{height:12px;padding:0 5px;font-weight:bold;color:#999;display:block}
li a:hover,li.cur a{color:#fff}

.box{position:absolute;top:0px;left:370px;width:500px;padding-bottom:0px}
.box div{line-height:1.9em;background:#fff;padding:70px 30px;opacity:0.9;filter:alpha(opacity=90);border-right: solid 0em; border-color: #0069aa;}
.box div a{text-decoration:underline}
.box div p{font-family: arial narrow;
font-size: 13px;
line-height: 17px;
color: #999;}
.large{text-align:right;top:45%;right:120px;font-size:13px}
.left{text-align:left;right:auto;left:140px;font-size:13px}
.large h2{font-size:60px}

.prijzen{text-align: right; float: right; font-style: italic; color: #775e1c; margin-top: -20px;}
h2{font-family: arial narrow;
font-size: 20px;
line-height: 24px;
width: 300px;
color: #666;}
h3{position:relative;border-bottom-width:1px; border-color: #efefef; padding:30px 30px 10px 30px;margin:0 -30px 0px -30px;text-transform:uppercase;line-height:20px;font-weight:bold; color: #775e1c;}
h3 span{position:absolute;right:510px;top:29px;background:#000;text-align:center;padding:0 5px;white-space:nowrap;display:block;color:#fff;font-weight:normal}

dl{margin:10px 0}
dt,dd p{padding:15px 0 25px 0;display:block;border-top-width:1px;width:440px}
dt{text-transform:uppercase;padding:0 5px;cursor:pointer;line-height:20px;height:20px;font-weight:bold;width:430px}
dd{height:0px;overflow:hidden;width:440px}

#photos{position:absolute;z-index:90;bottom:41px;right:40px;height:20px;overflow:hidden}
#photos a,#float{z-index:90;height:20px;line-height:20px;text-align:center;width:40px;background:#000 url(gal.gif) -6px 5px no-repeat;cursor:pointer;color:#fff}
#photos a{width:20px;float:left;margin-left:1px;background:#000;font-weight:bold;overflow:hidden}
#photos a:hover,#photos a.cur{background:#fff;color:#000}
#float{display:none;position:absolute}
#float.nxt,#float.prv{display:block}
#float.nxt{background-position:-16px 5px}
#float.prv{background-position:7px 5px}


/* Tooltip  */

#tooltip{
	position:absolute;
	border:1px dotted #111;
	background:#A20181; opacity: 0.5; filter: alpha(opacity=50);
	padding-left:30px;	padding-right:30px; padding-top: 10px; padding-bottom: 10px;
	color:#FFF;
	font-family: Verdana;
	font-size: 11px;
	display:none;
	z-index: 809999999;
	}	

/*  */


#logo{
position: absolute;
top: 280px;
left: 0px;
z-index: 999999;
}


/*  */


.fade {
  position: relative;
}

.fade div {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}


/*  */

#ticker-area{
position: fixed;
margin: 0px 0px;
padding: 5px 200px 5px 25px;
top: 0;
left: 0;
z-index: 333;
font-family: Georgia, Helvetica, arial; 
font-style: italic;
font-size: 20px;
line-height: 23px;
width: 100%;
height: 120px;
color: #00539F;
}


/* contact formulier */

input{
background-color: #775e1c;
padding: 5px;
color: #FCFFDF;
margin-bottom: 15px;
}

textarea{
background-color: #775e1c;
padding: 5px;
color: #FCFFDF;
margin-bottom: 15px;

}


/* 13 - PANEL SLIDER
/* ----------------------------------------------*/
#toppanel { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999; text-align: center; margin:0 auto;  }
#panel { width: 100%; height: 50%; overflow: hidden; position: relative; z-index: 999; display: none; background: #999; }
#panel ul { margin: 0 0 5px 0; padding: 0; list-style: none; }
#panel .content { width: 980px; margin: 0 auto; padding-top: 25px; text-align: left; }

#panelgrijs { width: 100%; height: 50%; overflow: hidden; position: absolute; z-index: 333; background: #fff; bottom: 0;}
#panelgrijs ul { margin: 0 0 5px 0; padding: 0; list-style: none; }
#panelgrijs .content { width: 980px; margin: 0 auto; padding-top: 25px; text-align: left; }

#panel .content h3 { color:#efefef; }
.tab { background: url(../images/tab_b.png) repeat-x 0 0; height: 42px; position: relative; top: 0; z-index: 999; }

.tab ul.login { display: block; position: absolute;height: 42px; width: auto; line-height: 42px; margin-left: 30%;  }
.tab ul.login li.left { background: url(../images/tab_l.png) no-repeat left 0; height: 42px; width: 30px; padding: 0; margin: 0; display: block; float: left; }
.tab ul.login li.right { background: url(../images/tab_r.png) no-repeat left 0; height: 42px; width: 30px; padding: 0; margin: 0; display: block; float: left; }
.tab ul.login li { text-align: left; padding: 0 6px; display: block; float: left; height: 42px; background: url(../images/tab_m.png) repeat-x 0 0; }
.tab a.open, .tab a.close { 
height: 20px; line-height: 20px !important; padding-left: 0px !important; cursor: pointer; display: block; width: 370px; position: relative; top: 21px; left: 75px; }

.tab a.open {color: #999; font-family: Georgia; font-size: 18px; font-style: italic;font-weight: 300;text-align: center; margin-top: -53px;line-height: 1.3em; }
.tab a.open span{color: #000;  }

.tab a.close {  color: white; }
.tab a:hover.open { color: #666; }
.tab a:hover.close { background: url(../images/bt_close.png) no-repeat left -19px; }


.wrapper{position: relative; background: url(../images/wrapperbgfolded.png) top no-repeat;height: 900px;width: 940;margin: auto 0;z-index: 99; top:-40px;}

.wrapperback{position: relative; background: url(../images/wrapperbgback.png) top no-repeat;height: 900px;width: 940;margin: auto 0;z-index: 99; top:-40px;}



.quickFlip {
    height: 716px;
    width: 922px;
    margin: 0 auto;
}

.quickFlipCta {
    cursor: pointer;
}

.envelop{position: fixed; bottom: 15px; right: 20px;z-index: 9;font-family: Georgia;font-style: italic;font-size: 13px;}

/* Easy Tooltip */

#easyTooltip{
	padding:5px 8px;
	color:#000;
	background: transparent;
	z-index: 99999;
	font-family: Georgia;
	font-size: 13px;
	font-style: italic;
	text-shadow: 1px 1px 1px #ededed;
	}
					


/* // Easy Tooltip */


